import React from 'react'
import styles from './index.module.scss'
import BreadTit from '@/components/BreadTit'
function System5() {
  return (
    <div className={styles.System5}>
      <div className='breadTit'>
        <BreadTit>
          <div className='breadTitRow active'>规范管理</div>
        </BreadTit>
      </div>

      <div className='objectSonMain'>
        <img className='S5img' src={require('@/assets/img/liu.png')} alt='' />
      </div>
    </div>
  )
}

const MemoSystem5 = React.memo(System5)

export default MemoSystem5
